uuid: 73af692b-0b02-4cb3-9e4e-9a6d9dc47c01
langcode: fr
status: true
dependencies: {  }
id: diaporama_home
label: 'Diaporama home'
token: true
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /edit/diapo-home
  weight: 0
  description: ''
